# PatternFly Elements Avatar

`<pf-avatar>` is an element for displaying a user's avatar image. If the user in 
question has provided a custom avatar, provide it and it will be displayed.

Read more about Avatar in the [PatternFly Elements Avatar documentation](https://patternflyelements.org/components/avatar)

##  Installation

Load `<pf-avatar>` via CDN:

```html
<script src="https://jspm.dev/@patternfly/elements/pf-avatar/pf-avatar.js"></script>
```

Or, if you are using [NPM](https://npm.im), install it

```bash
npm install @patternfly/elements
```

Then once installed, import it to your application:

```js
import '@patternfly/elements/pf-avatar/pf-avatar.js';
```
## Usage

```html
<pf-avatar alt="Michael Clayton" src="https://clayto.com/2014/03/rgb-webgl-color-cube/colorcube.jpg"></pf-avatar>
```
